Bug 216039 - Networking Bug caused after updating Fedora Core 6 security updates, bug fixes, and Kernel in the past week.
Networking Bug caused after updating Fedora Core 6 security updates, bug fixe...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-16 16:16 EST by Justin Breithaupt
Modified: 2008-04-08 08:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-08 08:33:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Showing speed lag when using Fast 7 Meg DSL connection. (131.74 KB, image/png)
2006-11-16 16:16 EST, Justin Breithaupt
no flags Details

  None (edit)
Description Justin Breithaupt 2006-11-16 16:16:25 EST
Description of problem:
OK I am no Linux wizard (so you can tell me I'm nuts) but I think I found a big
bug you created with your updates for FC6 32 bit. See When I installed FC6 it
was fast and worked well. As I keep downloading updates for it I find that
strange things start to happen. Yes I reinstall most of my software after kernel
updates to make sure it's not just updating the kernel thats the problem. Anyway
So I want to browse the internet on my 7 MBs connection. It's soo slow but why?
Then My mother on her computer with Windows XP Home 32 bit that runs at a snails
pace is loading the same pages at lightning fast speeds. OK so I open VMWare and
start my bridged Windows XP Pro 32 bit machine. It loads pages faster than a
skulded dog. OK and when I open about 20 tabs my browser crashes? Before I did
not have this problem.

Version-Release number of selected component (if applicable):
firefox 1.5.0.8
Kernel is updated to 2.6.18-1.2849.fc6-i686


How reproducible:
Every time I browse the internet. All I have to do is go to www.youtube.com and
open new links in new tabs and about the 15th one crashes the browser.

Steps to Reproduce:
1.Update FC6 to newest updates
2.Open an internet browser and surf the net
3.Open multiple links with pictures or movies on the pages in new tabs untill a
lockup occurs. The mouse may stop moving.
  
Actual results:
Mouse stops moving,
Can not select anything but can move the mouse,
have to force quit the browser when I can,
Usually you can hit the power button on the computer to shut it down and it will
eventually kill the processes and shut the system down.

Expected results:
Browser lock up,
Possible system lock up,

Additional info:

I have 2GB of 128 bit DDR2 800 Mhz RAM
2000 FSB board
2.2 Ghz AM2 single core processor with plenty of cache
1000 Mhz ethernet card
No reason to have this lag. Oh did I mention I even tried to load the pages in
WIndows in VMWare at the same time as loading them in Linux and the VMWare won?

PLEASE FIX THIS BEFOR I GO CRAZY! Thanks.
Comment 1 Justin Breithaupt 2006-11-16 16:16:25 EST
Created attachment 141416 [details]
Showing speed lag when using Fast 7 Meg DSL connection.
Comment 2 Justin Breithaupt 2006-11-16 17:57:53 EST
under Expected results: I should have put speed lag.
Comment 3 Lubomir Kundrak 2007-12-10 04:42:44 EST
Justin: Is the situation better in Fedora 7 or 8? Do the problems persist if you
disable or remove the flash plugin?

Note You need to log in before you can comment on or make changes to this bug.